body {
	line-height: 1.4em;
}

body {
  outline: 10px solid red !important;
}

body.boxed #wrapper {
	background-color: #ffffff;
}

h1 {
	font-style: italic;
	letter-spacing: 0;
	text-align: center;
}

p {
	color: #000;
}

li {
	margin-bottom: 10px;
	color: #000 !important;
	line-height: initial;
}

.bold, .b {
	font-weight: bold !important;
}

.s {
	font-size: .8em;
}
.l {
	font-size: 1.2em;
}
.xl {
	font-size: 1.6em;
	line-height: 1.2em;
}
.xxl {
	font-size: 2em;
	line-height: 1.2em;
}
.huge {
	font-size: 2.5em;
	line-height: 1.2em;
}

.white {
	color: #fff;
}

.x {
	text-align: center;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

.sticky {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
}

bg-white {
	background-color: #fff;
}

.fixed {
	position: initial !important;
}

.b0 {
	margin-bottom: 0;
}

.margin-half, .b1 {
	margin-bottom: 30px;
}

.margin, .b2 {
	margin-bottom: 60px;
}

.b3 {
	margin-bottom: 90px;
}

.margin-top-half, .t1 {
	margin-top: 30px;
}

.margin-top, .t2 {
	margin-top: 60px;
}

.full {
	width: 100%;
}

a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #c00;
}

.nav a {
	text-decoration: none;
}

.btn-primary, .label-primary {
	background-color: #000 !important;
}
.label-primary {
	text-decoration: none;
}
.btn-primary:hover, .label-primary:hover {
	background-color: #c00 !important;
}
.label-info {
	background-color: #999 !important;
	text-decoration: none;
}

.alert-success {
	position: relative;
	z-index: 1000;
}

.padding-0 { padding: 0 !important;}

/*#topHead .nav,
#topNav.topHead .btn-mobile,
#header_shadow,
#page-title,*/
#header_shadow,
.page-title,
.divider {
	display: none;
}

header#page-title {
	background-color: #fff;
}

header#page-title h1 {
	font-size: 1.8em;
	display: none;
}

header#topHead {
	border: none;
	display: none;
}

header#topNav {
	position: initial;
	height: auto !important;
	border-bottom: none;
	padding-top: 20px;
}

header#topNav .container button {
	margin-top: 6px !important;
}

header#topNav div.nav-main-collapse {
	float: none !important;
	margin-top: 25px;
}
header#topNav div.nav-main-collapse ul.nav-main {
	width: intrinsic;
	margin-left: auto !important;
	margin-right: auto !important;
}

header#page-title {
	padding: 15px 0 10px;
	margin-bottom: 0;
}
header#page-title h1 {
	line-height: 1.2em;
}

#header-attivita {
	text-align: center;
	font-size: 0.8em;
}

#topNav.topHead {
	box-shadow: none;
	text-align: center;
}

.nav-main li {
	display: inline-block;
	float: none;
}
.nav-main li a {
	font-size: 1.5em !important;
	line-height: 1.5em !important;
}

a.logo {
	padding-top: 10px !important;
	/*width: 193px;*/
	margin-left: auto;
	margin-right: auto;
	display: block !important;
}
a.logo img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.breadcrumb {
	display: none;
}

#wrapper {
	padding-top: 0 !important;
	overflow: unset;
}

#tobeactived-container {
	text-align: center;
	padding-top: 60px;
	font-size: 1.5em;
	line-height: 1.5em;
	max-width: 400px;
}

.magazine .iframe-container {
	margin-left: -15px;
	margin-right: -15px;
}

#question-container {
	margin-top: 15px;
}
#question-container h2 {
	margin-bottom: 0;
}

footer .footer-bar {
	text-transform: none;
}

div#code {
	/*background-color: #d2d2d2;*/
	margin-top: -20px;
	padding-top: 20px;
}
#code input {
	font-size: 1.1em;
}
#unblock {
	background: #000 url("../img/icon-premium.png") no-repeat 0 -20px; 
	padding-top:15px;
	padding-bottom:20px;
	margin-bottom: 30px;
	z-index: 1000;
}

.panel-title {
	font-weight: bold !important;
}

.category-title {
	margin-top: 30px;
	/*padding-bottom: 15px;
	border-bottom: #000 thin solid;*/
}

#myframe footer.dALCZV {
	height: 300px !important;
}

#dashboard {
	text-align: center;
}
#dashboard #code .submit {
	text-align: left;
}

#dashboard .panel {
	margin-bottom: 30px;
}

.panel-group {
	margin: 30px -5px 20px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

#dashboard .panel-primary .panel-heading {
	border-bottom: none;
	background-color: #fff;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	padding: 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#dashboard .panel-primary .panel-heading small {
	font-weight: normal;
}

#dashboard .panel-body {
	padding: 0 10px 10px;
	font-size: 1em;
	color: #666;
}

#dashboard .panel-body hr {
	display: none;
}

#dashboard .panel-body div {
	padding: 10px;
}

#dashboard .panel-body a {
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px 20px !important;
}

#dashboard h3.category-title:first-of-type {
	background-color: #eaeaea;
}

#dashboard div.row.margin-no.aligned-row:first-of-type {
	background-color: #eaeaea;
}

.panel-default > .panel-heading {
	background: none;
}
.panel-default > .panel-heading h5 {
	font-size: 150%;
}

.item-box {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.item-box .short-description {
	margin: 10px 0;
}
.item-box .short-description .more {
	text-decoration: underline;
	display: inline-block;
}
.item-box .short-description .more:first-letter {
	text-transform: capitalize;
}
.item-box .tags-container {
	margin: 0 0 5px;
}
.item-box .tags-container a {
	font-size: 1em;
}

.tags-container {
	text-transform: capitalize;
}
.tags-container h4 {
	margin-bottom: 2px;
}

.new-box-level {
	position: absolute;
	top: -20px; /*-5*/
	right: 15px; /*10*/
}
.new-box-level img {
	width: 70px; //50
}

.item-box-new {
	border: none !important;
	border-top: 3px solid #f00 !important;
 }

.new-box {
	top: 5px !important;
	left: 0 !important;
	width: 50px;
	height: 50px;
}

.new-box img {
	width: 50px !important;
}

.modal-dialog {
	font-size: 1.2em;
	line-height: 1.5em;
}
.modal-content {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.modal-content #video-description {
	margin: 15px !important;
}
.modal-title {
	padding: 15px 15px 0;
	font-weight: bold;
}

/* Vimeo different formats */

.embed-responsive-1080by1350  {
	padding-bottom: 130%;
}

.embed-responsive-1080by1350 .fluid-width-video-wrapper {
	padding-top: 130% !important;
}

.embed-responsive-1080by1080 {
	padding-bottom: 100%;
}

#modal-cta-contenuti {
	padding-top:45px;
}
#modal-cta-contenuti .modal-content {
	padding:0 15px;
}
#modal-cta-contenuti .modal-body {
	padding-top: 0;
}
#contenuto label.control-label {
	display: none;
}
#contenuto #corsi {
	font-size: 1em;
}
#contenuto .help-block {
	font-size: 0.8em;
}
#dati input {
	font-size: 1em;
}
#dati .text:first-of-type {
	margin-bottom:15px;
}

@media screen and (min-width: 768px) {
	.max-500 {
		max-width: 500px;
	}
}


.modal {
	padding-top: 15px;
}
.embed-responsive-9by16 {
    padding-bottom: 177.78%;
}
.embed-responsive-5by4 {
    padding-bottom: 125%;
}
@media screen and (min-width: 768px) {
	.modal {
		padding-top: 130px;
	}
	
	.modal-dialog.modal-portrait {
	  width: 45%;
	  max-width: 450px;
	  min-height: 80%;
	/*  height: 80%; 
	  max-height: 80%;*/
	}
	
	.modal-content {
	  height: 100%;
	}
}
@media screen and (min-width: 768px) and (orientation: landscape) {
.modal {
	padding-top: 15px;
}
}